Page MenuHomePhabricator

Request for swift ms-be refresh
Closed, ResolvedPublic

Description

This is a request for swift ms-be refresh, namely ms-be101[345] and ms-be201[345]. This is related but different than the yearly swift expansion in {T201937}, quantities differ (3+3 here) but it is otherwise the same systems to be quoted for. Budget (or other factors) allowing I'd be ok even combining quotes/orders for expansion and refresh together to reduce overhead.

Event Timeline

RobH added a subscriber: RobH.Aug 28 2018, 6:37 PM

So we're currently investigating an issue with the Perc H740P controller on T199125. Once we know what is up with that, we'll be able to quote this out.

ArielGlenn triaged this task as High priority.Aug 29 2018, 10:27 AM
RobH closed this task as Resolved.Sep 12 2018, 4:52 PM
RobH claimed this task.
RobH mentioned this in Unknown Object (Task).
RobH mentioned this in Unknown Object (Task).

Please note that I'm resolving this task, as the 3 systems each for codfw and eqiad have been rolled into the procurement tasks T201937 & T204133.